tcl-xpa_2.1.17-1_i386.deb


Advertisement

Description

tcl-xpa - Seamless communication between Unix programs (Tcl interface)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tcl-xpa
Package version: 2.1.17
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 61 B
Download size: 19.77 KB
Official Mirror: archive.ubuntu.com
The XPA messaging system provides seamless communication between many kinds of Unix programs, including X programs and Tcl/Tk programs. It also provides an easy way for users to communicate with these XPA-enabled programs by executing XPA client commands in the shell or by utilizing such commands in scripts. Because XPA works both at the programming level and the shell level, it is a powerful tool for unifying any analysis environment: users and programmers have great flexibility in choosing the best level or levels at which to access XPA services, and client access can be extended or modified easily at any time. This package contains the Tcl interface.

Alternatives

    Download

    Binary package: tcl-xpa_2.1.17-1_i386.deb
    Source package: xpa

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tcl-xpa deb package:
      # sudo apt-get install tcl-xpa

    Files

    • /usr/lib/tcltk/i386-linux-gnu/xpa/libtclxpa.so
    • /usr/lib/tcltk/i386-linux-gnu/xpa/pkgIndex.tcl
    • /usr/share/doc/tcl-xpa/changelog.Debian.gz
    • /usr/share/doc/tcl-xpa/copyright
    • /usr/share/man/man3/xpa.3tcl.gz

    Changelog

    2015-10-20 - Ole Streicher <olebole@debian.org> xpa (2.1.17-1) unstable; urgency=low * New upstream version * Install pkgconfig file for xpa

    2015-10-19 - Ole Streicher <olebole@debian.org> xpa (2.1.16-1) unstable; urgency=low * New upstream version

    2015-07-22 - Ole Streicher <olebole@debian.org> xpa (2.1.15-5) unstable; urgency=low * Convert to multi-arch

    2014-09-25 - Ole Streicher <olebole@debian.org> xpa (2.1.15-4) unstable; urgency=low * Update maintainers e-mail address * Update standards version to 3.9.6. No changes needed. * Change VCS location to debian-astro * Remove conf.h include from xpa.h. Closes: #764406 * Add symbols file

    2013-10-27 - Ole Streicher <debian@liska.ath.cx> xpa (2.1.15-3) unstable; urgency=low * update config.{sub,guess} for the AArch64 port. Closes: #727523

    2013-07-25 - Ole Streicher <debian@liska.ath.cx> xpa (2.1.15-2) unstable; urgency=low * Fix FTBS on IA64

    2013-07-25 - Ole Streicher <debian@liska.ath.cx> xpa (2.1.15-1) unstable; urgency=low * New upstream version * Change priority to optional * Change compat to 9: fixes lintian warnings * Push standards to 3.9.4: No changes needed

    2012-06-09 - Ole Streicher <debian@liska.ath.cx> xpa (2.1.14-2) unstable; urgency=low * Install correct pkgIndex.tcl in tcl-xpa

    2012-06-08 - Ole Streicher <debian@liska.ath.cx> xpa (2.1.14-1) unstable; urgency=low * New upstream version.

    2012-01-26 - Ole Streicher <debian@liska.ath.cx> xpa (2.1.13-1) unstable; urgency=low * Initial release. (Closes: #655651)

    Advertisement
    Advertisement